## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iutil/strset.h File Reference

Stringset interface. More...

`#include "csutil/scf_interface.h"`
`#include "iutil/strset.h"`

Go to the source code of this file.

## Classes

struct | iStringSet
| The string set is a collection of unique strings. More...

## Typedefs

typedef unsigned long | csStringID
| An identifier for a string.

## Variables

csStringID const | csInvalidStringID = (csStringID) ~0
| An invalid csStringID.

## Detailed Description

Stringset interface.

Definition in file strset.h.